label installspk
	menu label Install with ^speech synthesis
	kernel debian-installer/i386/linux
	append vga=788 initrd=debian-installer/i386/initrd.gz speakup.synth=soft --- quiet 
# timeout to speech-enabled install
timeout 300
ontimeout debian-installer/i386/linux vga=788 initrd=debian-installer/i386/initrd.gz speakup.synth=soft --- quiet 
menu autoboot Press a key, otherwise speech synthesis will be started in # second{,s}...
